Compac Help Desk - Bug #7108

Technician Details > Change County to Country.
07/07/2023 01:37 PM - Shubham J

Status: Closed Start date: 07/07/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307071337-cgqoc.png
clipboard-202307071337-b31dh.png

History

#1 - 07/07/2023 01:37 PM - Shubham J
- File clipboard-202307071337-b31dh.png added
- Description updated

#2 - 07/07/2023 03:35 PM - Nitin Kumar

- Status changed from New to Resolved

#3 - 07/10/2023 05:48 PM - Shubham J
- File clipboard-202307101748-0aixg.png added

- Status changed from Resolved to Reopened

clipboard-202307101748-o0aixg.png

#4 - 07/11/2023 04:38 PM - Rohit K

- Status changed from Reopened to Resolved

#5 - 07/12/2023 11:47 AM - Shubham J
- File clipboard-202307121147-ut4yx.png added

- Status changed from Resolved to Reopened

04/05/2025

1/2




clipboard-202307121147-utdyx.png

#6 - 07/13/2023 11:15 AM - Rohit K

- Status changed from Reopened to Resolved

#7 - 07/17/2023 11:11 AM - Shubham J

- Status changed from Resolved to Closed
